Bug 1379843 - [RFE] cloud network list should have policy/tags button
Summary: [RFE] cloud network list should have policy/tags button
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Ladislav Smola
QA Contact: Pavol Kotvan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-27 20:22 UTC by Jeff Warnica
Modified: 2017-05-31 14:21 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:21:43 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Jeff Warnica 2016-09-27 20:22:28 UTC
Per summary, whereas one can select and bulk tag VMs, providers, etc, that option is not available in the Cloud Network page.

Comment 3 Greg Blomquist 2016-11-21 18:55:05 UTC
Ladas, can you make sure that all the appropriate networking models are taggable?

Comment 4 Ladislav Smola 2017-03-27 08:52:23 UTC
Seems like this issue was already fixed. I see that all networking entities are taggable in the table view.

Comment 10 errata-xmlrpc 2017-05-31 14:21:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.